/* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-preload-background { background-image: url(https://trailsfamilymedical.com/wp-content/themes/luxmd/assets/img/preload_pattern.png) !important;}

/* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/assets/custom-styles/general-custom-styles.php qode_startit_text_styles function */
p, ol, ul { font-size: 18px;}

/* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/footer/custom-styles/footer.php startit_qode_footer_top_columns_alignment_style function */
footer .qodef-footer-top .qodef-column-inner { text-align: inherit;}

/* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php startit_qode_fullscreen_menu_general_styles function */
nav.qodef-fullscreen-menu ul li, .qodef-fullscreen-above-menu-widget-holder, .qodef-fullscreen-below-menu-widget-holder { text-align: left;}

/* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/header/custom-styles/header.php startit_qode_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(1, 137, 147, 1);}

/* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/header/custom-styles/header.php startit_qode_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 72px;}

/* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/header/custom-styles/header.php startit_qode_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { height: 80px;}


        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { background-color: #ffffff;}

/* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_navigation_styles function */
.qodef-mobile-header .qodef-mobile-nav { background-color: #ffffff;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 60px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 60px !important;}

            }
        /* generated in /home/jp79yah7cb5s/public_html/trailsfamilymedical.com/wp-content/themes/luxmd/framework/modules/header/custom-styles/mobile-header.php startit_qode_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a { color: #1c2451;font-size: 20px;}

